@media screen and (-webkit-min-device-pixel-ratio:0) {
#bottom_menu {
margin-top:25px;
} 
#content_section2_main ul {
	height:170px;
} 
}

/*---------On Page Elements CSS kalu-rinpoche.html ----------*/
h2 {
	margin:0px;
	padding-top:20px;
}
.image_style {
	border: 1px solid #cccccc;
	padding: 6px;
	margin: 3px 6px 0px 0px;
}
.image_style_left {
	border: 1px solid #cccccc;
	padding: 6px;
	margin: 3px 6px 0px 0px;
	float:left;
}
.image_style_right {
	border: 1px solid #cccccc;
	padding: 6px;
	margin: 3px 6px 0px 0px;
	float:right;
}
.inner_text_bold {
	font-size:14px;
	font-weight:bold;
}
#content_section_kalu {
	margin:0px;
	padding-top:8px;
}
#content_section_kalu p {
	margin:0px 0px 0px 345px;
}
/*---------On Page Elements CSS lama-lodru-rinpoche.html ----------*/
#content_section_lama_lodru {
	margin:0px;
	padding-top:8px;
	padding-bottom:20px;
}
#content_section_lama_lodru p {
	margin:0px 0px 0px 0px;
}
#don_iocca {
float:right;
padding:16px 298px 0px 0px;
}
#lama_lodru {
float:right;
padding:16px 160px 0px 0px;
}
/*---------On Page Elements CSS lama-interview-hhk-2008.html ----------*/
#lama_interview {
padding-bottom:15px;
font-style:italic;
}
#content_section_lama_interview {
	margin:0px;
	padding-top:8px;
	padding-bottom:20px;
}

#content_section_lama_interview p {
padding:0px 0px 0px 0px;
}
.questions {
font-weight:bold;
}

/*---------On Page Elements CSS lama-lodu-bios.html ----------*/
#lama_bio {
padding-bottom:15px;
}
#content_section_lama_bio {
	margin:0px;
	padding-top:8px;
	padding-bottom:0px;
}

#content_section_lama_bio p {
padding:0px 0px 0px 0px;
}
.image_style_caption {
	border: 1px solid #cccccc;
	padding: 6px;
	width:200px;
}

#content_section_lama_picture_archive {
height:450px;
}
.picture_archive {
text-align:center;
padding-bottom:20px;
}
.teachings_schdule_left {
width:130px;
vertical-align:top;
}
.teachings_schdule {
vertical-align:top;
}